<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Illuminate\Support\Collection;
use Illuminate\Pagination\Paginator;
use Illuminate\Pagination\LengthAwarePaginator;
use Illuminate\Support\Facades\View;

use Schema;

use App\Module;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }

    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        Schema::defaultStringLength(191);

        //FOOTER
        View::composer(array('includes.footer'), function($view)
        {

            // GET footer txt
            $tp_logos = 17;
            $f_logos = Module::modulesByPositionID($tp_logos);

            $view->with('f_logos', $f_logos);
        });
    }
}
