<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="robots" content="noindex,nofollow,noarchive,nosnippet,noodp,notranslate,noimageindex" />
    <title>{{ config('app.name', 'Nagradna igra - DOVE') }}</title>

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ setting('site.title') }} {{ (isset($metaTitle))? ' - '.$metaTitle : '' }}</title>
    <meta name="description" content="{{ (isset($metaDescription))? ' - '.$metaDescription : setting('site.meta_description') }}"/>
    <meta name="keywords" content="{{ (isset($metaKeywords))? ', '.$metaKeywords : setting('site.meta_keywords') }}"/>
    
    <meta property="og:title" content="{{ (isset($metaTitle))? setting('site.title').' - '.$metaTitle : setting('site.meta_title') }}" />
    <meta property="og:description" content="{{ (isset($metaDescription))? $metaDescription :  setting('site.meta_description') }}" />
    <meta property="og:image" content="{{ (isset($ogImage))? $ogImage : URL::to('/').'/images/site/og_img.png' }}" />
    <meta property="og:url" content="{{ (isset($ogURL))? $ogURL : url()->current() }}" />
    <meta property="og:type" content="{{ (isset($ogType))? $ogType : 'website' }}" />
    <meta property="og:locale" content="sr_RS" />


    <title>{{ config('app.name', 'Nagradna igra - DOVE') }}</title>
    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>
    <!-- Fonts -->
    {{-- <link rel="dns-prefetch" href="https://fonts.gstatic.com"> --}}
    {{-- <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,600" rel="stylesheet" type="text/css"> --}}
    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">

    {{ setting('social.sn_fb_tracking_code') }}

    {{ setting('social.sn_ga_tracking_code') }}

</head>
<body>
    <div id="app">

        @yield('content')

    </div>
</body>
</html>
