<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="container">

    <div class="row page-wrap lista-dobitnika justify-content-center">

        <div class="mainTitle">

            <h1><?php echo e($page->title); ?></h1>

        </div>

        <div class="pageContent"> 

            <div class="row">

                <div class="col body-wrap">
                    <?php echo $page->body; ?>

                    
                </div>

            </div>

            
            <?php if(setting('competition.standings_on_finalist_page') == 1): ?>

            <div class="row mt-5">

                <div class="col col-12">
        
                    <ul class="nav nav-tabs nav-justified" id="ex1" role="tablist">
                        <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                        <?php if(
                            ($group->group_order == 1 && setting('competition.first_week_finalist') == '1') ||
                            ($group->group_order == 2 && setting('competition.second_week_finalist') == '1') ||
                            ($group->group_order == 3 && setting('competition.third_week_finalist') == '1') ||
                            ($group->group_order == 4 && setting('competition.fourth_week_finalist') == '1') ||
                            ($group->group_order == 5 && setting('competition.finals_finalist') == '1')
                        ): ?>
            
                        <li class="nav-item" role="rg_<?php echo e($group->id); ?>">
                            <a
                            class="nav-link <?php echo e(($rg == 0)? 'active':''); ?>"
                            id="ex1-tab-<?php echo e($group->id); ?>"
                            data-mdb-toggle="tab"
                            href="#ex1-tabs-<?php echo e($group->id); ?>"
                            role="tab"
                            aria-controls="ex1-tabs-<?php echo e($group->id); ?>"
                            aria-selected="true"
                            ><?php echo e($group->title); ?></a
                            >
                        </li>

                        <?php endif; ?>
            
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
        
                    <div class="tab-content" id="ex1-content">
                        <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rg => $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <?php if(
                                ($group->group_order == 1 && setting('competition.first_week_finalist') == '1') ||
                                ($group->group_order == 2 && setting('competition.second_week_finalist') == '1') ||
                                ($group->group_order == 3 && setting('competition.third_week_finalist') == '1') ||
                                ($group->group_order == 4 && setting('competition.fourth_week_finalist') == '1') ||
                                ($group->group_order == 5 && setting('competition.finals_finalist') == '1')
                            ): ?>
            
                            <div
                            class="tab-pane fade <?php echo e(($rg == 0)? 'show active':''); ?>"
                            id="ex1-tabs-<?php echo e($group->id); ?>"
                            role="tabpanel"
                            aria-labelledby="ex1-tab-<?php echo e($group->id); ?>"
                            >
        
                                <div class="row">
        
                                    <div class="col">
        
                                        <div class="accordion" id="accordionResultItems">
        
                                            <?php $__currentLoopData = $group->resultItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        
                                                <div class="accordion-item">
                                                    <h2 class="accordion-header" id="heading_<?php echo e($item->id); ?>">
                                                    <button
                                                        class="accordion-button collapsed"
                                                        type="button"
                                                        data-mdb-toggle="collapse"
                                                        data-mdb-target="#collapse_<?php echo e($item->id); ?>"
                                                        aria-expanded="false"
                                                        aria-controls="collapse_<?php echo e($item->id); ?>"
                                                    >
                                                        <span><?php echo e($item->title); ?></span>
                                                    </button>
                                                    </h2>
                                                    <div id="collapse_<?php echo e($item->id); ?>" class="accordion-collapse collapse" aria-labelledby="heading_<?php echo e($item->id); ?>" data-mdb-parent="#accordionExample">
                                                    <div class="accordion-body">
        
                                                        <div class="row">
                                                            <div class="col">
        
                                                                <?php echo $item->body; ?>

        
                                                            </div>
                                                        </div>
                                                    </div>
                                                    </div>
                                                </div>
                                                
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        
                                        </div>
        
                                    </div>
        
                                </div>
        
                            </div>
                            <?php endif; ?>
            
            
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
        
        
                </div>
        
            </div>
            <?php endif; ?>

        </div>

    </div>

</div>

<?php
// echo '<pre>';
// print_r($resultGroups);
// echo '</pre>';
?>

<?php echo $__env->make('includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/content/lista_dobitnika_custom.blade.php ENDPATH**/ ?>