<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="robots" content="noindex,nofollow,noarchive,nosnippet,noodp,notranslate,noimageindex" />
    <title><?php echo e(config('app.name', 'Nagradna igra - DOVE')); ?></title>

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo e(setting('site.title')); ?> <?php echo e((isset($metaTitle))? ' - '.$metaTitle : ''); ?></title>
    <meta name="description" content="<?php echo e((isset($metaDescription))? ' - '.$metaDescription : setting('site.meta_description')); ?>"/>
    <meta name="keywords" content="<?php echo e((isset($metaKeywords))? ', '.$metaKeywords : setting('site.meta_keywords')); ?>"/>
    
    <meta property="og:title" content="<?php echo e((isset($metaTitle))? setting('site.title').' - '.$metaTitle : setting('site.meta_title')); ?>" />
    <meta property="og:description" content="<?php echo e((isset($metaDescription))? $metaDescription :  setting('site.meta_description')); ?>" />
    <meta property="og:image" content="<?php echo e((isset($ogImage))? $ogImage : URL::to('/').'/images/site/og_img.png'); ?>" />
    <meta property="og:url" content="<?php echo e((isset($ogURL))? $ogURL : url()->current()); ?>" />
    <meta property="og:type" content="<?php echo e((isset($ogType))? $ogType : 'website'); ?>" />
    <meta property="og:locale" content="sr_RS" />


    <title><?php echo e(config('app.name', 'Nagradna igra - DOVE')); ?></title>
    <!-- Scripts -->
    <script src="<?php echo e(asset('js/app.js')); ?>" defer></script>
    <!-- Fonts -->
    
    
    <!-- Styles -->
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">

    <?php echo e(setting('social.sn_fb_tracking_code')); ?>


    <?php echo e(setting('social.sn_ga_tracking_code')); ?>


</head>
<body>
    <div id="app">

        <?php echo $__env->yieldContent('content'); ?>

    </div>
</body>
</html>
<?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/includes/master.blade.php ENDPATH**/ ?>