<?php $__env->startSection('content'); ?>

<?php echo $__env->make('includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<main class="home">

    <?php if($m_hero): ?>
        
        <div class="hero-wrap max-width">

            <div class="hero">

                <?php $__currentLoopData = $m_hero; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $hero): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                <div id="hero-one-<?php echo e($hero->id); ?>"
                    class="hero-one" 
                    <?php if($hero->back_image != ''): ?>
                    style="background-image: url('storage/modules/<?php echo e($hero->back_image); ?>');"
                    <?php endif; ?>
                    >

                    <?php if($hero->module_image != ''): ?>
                        <img class="img-fluid" src="/storage/modules/<?php echo e($hero->module_image); ?>">
                    <?php endif; ?>

                    <?php if($hero->body != ''): ?>
                        <div class="text"><?php echo $hero->body; ?></div>
                    <?php endif; ?>

                </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>

        </div>

    <?php endif; ?>

    <?php if($m_awards): ?>

        <?php $__currentLoopData = $m_awards; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $award): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

            <?php
                $awards = \App\Post::where('category_id',$award->category_id)->take($award->no_of_posts)->get();
            ?>

            <div class="awards-wrap max-width">

                <?php if($awards): ?>

                    <div class="awards">

                        <?php $__currentLoopData = $awards; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $award_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <div class="award-one">

                                <div class="image img-fluid"><img src="storage/posts/<?php echo e($award_item->post_image); ?>" alt=""></div>
                                <h3><?php echo e($award_item->title); ?></h3>

                            </div>
                            
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                    </div>

                <?php endif; ?>

                <div class="award-note"><?php echo $award->body; ?></div>

            </div>
            
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <?php endif; ?>


    <?php if($m_steps): ?>

        <?php $__currentLoopData = $m_steps; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $step): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

            <div class="title-wrap max-width">
                <div class="title-line"></div>
                <h2><?php echo e($step->title); ?></h2>
            </div>

            <?php
                $steps = \App\Post::where('category_id',$step->category_id)->take($step->no_of_posts)->get();
            ?>

            <div class="steps-wrap max-width">

                <?php if($steps): ?>

                    <div class="steps">

                        <?php
                        $sCNT = 1;    
                        ?>

                        <?php $__currentLoopData = $steps; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $step_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <div class="step-one">

                                <div class="image"><img src="storage/posts/<?php echo e($step_item->post_image); ?>" alt=""></div>
                                <div class="text"><?php echo $step_item->excerpt; ?></div>
                                <div class="cnt"><?php echo e($sCNT); ?></div>

                            </div>

                            <?php
                            $sCNT++;
                            ?>
                            
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                    </div>

                <?php endif; ?>

            </div>
            
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <?php endif; ?>


    <?php if($m_shops): ?>
        
        <?php $__currentLoopData = $m_shops; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $shop): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <div class="shop-wrap max-width">

            <div class="shop">

                <div class="hr-line"></div>

                <h3><?php echo e($shop->title); ?></h3>
                <div class="text"><?php echo $shop->body; ?></div>

            </div>

        </div>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <?php endif; ?>

    <?php if($m_contest): ?>
        
        <?php $__currentLoopData = $m_contest; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contest): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

            <div class="contest-wrap">

                <div class="contest">

                    <div class="text"><?php echo $contest->body; ?></div>

                    <?php if(auth()->guard()->guest()): ?>
                        <a class="btn-white" href="/prijava-registracija"><?php echo app('translator')->get('site.title_login_register'); ?></a>
                    <?php endif; ?>

                    <?php if(auth()->guard()->check()): ?>
                        <?php if(setting('competition.submission_entry') == 1): ?>
                            <a class="btn-white" href="/posalji-racun"><?php echo app('translator')->get('site.title_send_receipt'); ?></a>
                        <?php endif; ?>
                    <?php endif; ?>

                    <div class="courve"><img src="/images/site/top-curve.png"></div>
                </div>
                

            </div>

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    <?php endif; ?>


</main>

<?php echo $__env->make('includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/includes/public.blade.php ENDPATH**/ ?>