<div class="main-nav">

    <btn_hamburger></btn_hamburger>

    <ul class="mainmenu">
            <li class="<?php echo e(Request::is('/') ? 'current' : ''); ?>"><a href="/"><?php echo app('translator')->get('site.title_home'); ?></a></li>
            <li class="<?php echo e(Request::is('pravila') ? 'current' : ''); ?>"><a href="/pravila"><?php echo app('translator')->get('site.title_rules'); ?></a></li>
            <li class="<?php echo e(Request::is('lista-dobitnika') ? 'current' : ''); ?>"><a href="/lista-dobitnika"><?php echo app('translator')->get('site.title_list_of_winners'); ?></a></li>
        <?php if(auth()->guard()->guest()): ?>
            <li class="<?php echo e(Request::is('prijava-registracija') ? 'current' : ''); ?>"><a href="/prijava-registracija"><?php echo app('translator')->get('site.title_login_register'); ?></a></li>

            
        <?php endif; ?>

            <li class="<?php echo e(Request::is('/nagrade') ? 'current' : ''); ?>"><a href="/nagrade"><?php echo app('translator')->get('site.title_awards'); ?></a></li>

        <?php if(auth()->guard()->check()): ?>
            <?php if(setting('competition.submission_entry') == 1): ?>
            <li class="<?php echo e(Request::is('posalji-racun') ? 'current' : ''); ?>"><a href="/posalji-racun"><?php echo app('translator')->get('site.title_send_receipt'); ?></a></li>
            <?php endif; ?>
        <?php endif; ?>
        
        
        
        <?php if(auth()->guard()->check()): ?>
            <li class="hasSub">
                
                
                <span id="userSubmenu" href="" class="ml-4"><i class="fa-solid fa-user"></i> <i class="fas fa-angle-down ml-3"></i></span>

                <btn-user-nav></btn-user-nav>
                
                <ul class="submanu border border-1 rounded-1 shadow-2" id="userSubmenu">
                                            
                    <?php if(Auth::user()->hasRole('Competitor')): ?>
                    <li class="<?php echo e(Request::is('moje-prijave') ? 'current' : ''); ?>">
                        <a href="/moje-prijave"><?php echo app('translator')->get('site.title_my_applications'); ?></a>
                    </li>
                    <li class="<?php echo e(Request::is('profil') ? 'current' : ''); ?>">
                        <a href="/profil"><?php echo app('translator')->get('site.title_profile'); ?></a>
                    </li>
                    <?php endif; ?>
    
                    <?php if(Auth::user()->hasRole('Admin') || Auth::user()->hasRole('Editor') || Auth::user()->hasRole('Contest')): ?>
                    <li>
                        <a href="/dashboard"><?php echo app('translator')->get('site.title_dashboard'); ?></a>
                    </li>
                    <?php endif; ?>
                    
                    <li>
                        <a href="<?php echo e(route('logout')); ?>"
                            onclick="event.preventDefault();
                            document.getElementById('logout-form').submit();">
                            <?php echo app('translator')->get('site.title_logout'); ?>
                        </a>
                        <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" style="display: none;">
                            <?php echo csrf_field(); ?>
                        </form>
                    </li>
                </ul>
    
            </li>
    
        <?php endif; ?>
    
    </ul>

</div><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/includes/navigation/main.blade.php ENDPATH**/ ?>