<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;

use Auth;

use App\Module;

class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        // $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        // Home - Text pored korpe
        $tp_hero = 12;
        $m_hero = Module::modulesByPositionID($tp_hero);

        $tp_awards = 14;
        $m_awards = Module::modulesByPositionID($tp_awards);

        $tp_steps = 7;
        $m_steps = Module::modulesByPositionID($tp_steps);

        $tp_shops = 15;
        $m_shops = Module::modulesByPositionID($tp_shops);

        $tp_contest = 13;
        $m_contest = Module::modulesByPositionID($tp_contest);


        return view('includes.public',compact('m_hero',
                                                'm_awards',
                                                'm_steps',
                                                'm_shops',
                                                'm_contest'
                                                ));
    }
}
