// Create SLUG
function convertToSlug(inputSelector) {
    
    var TextForSlug = $('input[name='+inputSelector+']').val();

    var slug = TextForSlug.toLowerCase()
                            .replace(/[^\w ]+/g, '')
                            .replace(/ +/g, '-');
    
    $('input[name=slug]').val(slug).addClass("active");
}


/**
 * 
 * @param {ing} contentTYPE 
 */
 function formatDateCustom(dateObject) {

    var formatedDate = dateObject.getDate().toString().padStart(2, '0')+'.'+
                        (dateObject.getMonth()+1).toString().padStart(2, '0')+'.'+
                        dateObject.getFullYear().toString().padStart(4, '0')+'. '+
                        dateObject.getHours().toString().padStart(2, '0')+':'+
                        dateObject.getMinutes().toString().padStart(2, '0')+':'+
                        dateObject.getSeconds().toString().padStart(2, '0');

    return formatedDate;
}


/**
 * 
 * @param {ing} contentTYPE 
 */
 function delIMG(contentTYPE,tableCLMN,contentID) {

	var _token = $('input[name=_token]').val();

	$.ajax({
		url: '/dashboard/delete/image',
		type: 'POST',
		data: { contentTYPE: contentTYPE,
                tableCLMN: tableCLMN,
                contentID: contentID,
				_token: _token },
		success: function (rsp) {

			if (rsp == 1) {

				$('div.dsplIMG').html('');

			}

		}

	});
}


/**
 * 
 * Get posts for selected category
 */
 function getPostsForCat() {

    var cat = $('select[name=category_id] :selected').val();
    var _token = $('input[name=_token]').val();

    $('select[name=post_id]').prop("disabled", true);
    $('input[name=no_of_posts]').val('').prop("disabled", true);

	$.ajax({
		url: '/dashboard/get-posts',
		type: 'POST',
		data: { cat: cat,
				_token: _token },
		success: function (rsp) {

			if (rsp) {

                $('select[name=post_id]').html('');

                var html = '<option value="" selected>Choose...</option>';

                for (let i = 0; i < rsp.length; i++) {
                    html += '<option value="'+rsp[i].id+'">'+rsp[i].title+'</option>';
                }

                $('select[name=post_id]').html(html).prop("disabled", false);
                $('input[name=no_of_posts]').prop("disabled", false);

            }
		}
	});
}


//inicijalizacija za Any_tinyMCE
function Any_TinyMCE_fullURL(typeID,folder,height) {

    tinymce.init({
        selector: 'textarea#'+typeID+'',
        plugins: 'lists link image table code',
        toolbar: 'undo redo | styles | bold italic underline forecolor backcolor | alignleft aligncenter alignright alignjustify | link | bullist numlist outdent indent | table | image | code fullscreen',
        height: height,
        menubar: false,
        toolbar_mode: 'floating',
        // tinycomments_mode: 'embedded',
        // tinycomments_author: 'TinyMCE',

        image_title: true,
        automatic_uploads: true,
        relative_urls: true,
        // remove_script_host: false,
        file_picker_types: 'image',
        images_file_types: 'jpg,svg,webp,png',
        file_picker_types: 'image',
        block_unsupported_drop: false,
        images_upload_url: true,
        images_upload_base_path: '/dashboard/upload-image/',

        images_upload_handler: function (blobInfo, success, failure) {
            let formData = new FormData();
            formData.append('file', blobInfo.blob(), blobInfo.filename());
    
            fetch('/dashboard/upload-image', {
                method: 'POST',
                headers: {
                    'X-CSRF-TOKEN': document.head.querySelector("[name=csrf-token]").content
                },
                body: formData
            })
            .then(response => {
                if (!response.ok) {
                    throw new Error('Upload failed with status ' + response.status);
                }
                return response.json();
            })
            .then(data => {
                if (data && data.location) {
                    success(data.location); // Pass the URL of the uploaded image to TinyMCE
                } else {
                    failure('Invalid response format.');
                }
            })
            .catch(error => {
                failure('Image upload failed: ' + error.message);
            });
        }


        // images_upload_handler: function (blobInfo, success, failure) {
        //     let formData = new FormData();
        //     formData.append('file', blobInfo.blob(), blobInfo.filename());

        //     fetch('/dashboard/upload-image', {
        //         method: 'POST',
        //         headers: {
        //             // 'X-CSRF-TOKEN': '{{ csrf_token() }}'
        //             'X-CSRF-TOKEN': document.head.querySelector("[name=csrf-token]").content
        //         },
        //         body: formData
        //     })
        //     .then(response => response.json())
        //     .then(data => {
        //         if (data && data.location) {
        //             success(data.location);
        //         } else {
        //             failure('Failed to upload image.');
        //         }
        //     })
        //     .catch(() => {
        //         failure('An error occurred while uploading the image.');
        //     });
        // }


        // file_picker_callback: (cb, value, meta) => {
        //     const input = document.createElement('input');
        //     input.setAttribute('type', 'file');
        //     input.setAttribute('accept', 'image/*');
        
        //     input.addEventListener('change', (e) => {
        //       const file = e.target.files[0];
        
        //       const reader = new FileReader();
        //       reader.addEventListener('load', () => {
        //         /*
        //           Note: Now we need to register the blob in TinyMCEs image blob
        //           registry. In the next release this part hopefully won't be
        //           necessary, as we are looking to handle it internally.
        //         */
        //         const id = 'blobid' + (new Date()).getTime();
        //         const blobCache =  tinymce.activeEditor.editorUpload.blobCache;
        //         const base64 = reader.result.split(',')[1];
        //         const blobInfo = blobCache.create(id, file, base64);
        //         blobCache.add(blobInfo);
        
        //         /* call the callback and populate the Title field with the file name */
        //         cb(blobInfo.blobUri(), { title: file.name });
        //       });
        //         reader.readAsDataURL(file);
        //     });
        
        //     input.click();
        //   },

        // });

        // formData = new FormData();
        // formData.append('file', blobInfo.blob(), blobInfo.filename());
        // xhr.send(formData);

    //    images_upload_handler: function (blobInfo, success, failure) {
    //        var xhr, formData;
    //        xhr = new XMLHttpRequest();
    //        xhr.withCredentials = false;
    //        xhr.open('POST', '/dashboard/upload-image/'+folder);
    //        var token = document.head.querySelector("[name=csrf-token]").content;
    //        xhr.setRequestHeader("X-CSRF-Token", token);
    //        xhr.onload = function() {
    //            var json;
    //            if (xhr.status != 200) {
    //                failure('HTTP Error: ' + xhr.status);
    //                return;
    //            }
    //            json = JSON.parse(xhr.responseText);
    
    //            if (!json || typeof json.location != 'string') {
    //                failure('Invalid JSON: ' + xhr.responseText);
    //                return;
    //            }
    
    //            var fileTypeFULL = blobInfo.blob().type;
    //            var fType = fileTypeFULL.split('/');
    
    //            if (fType[0] != 'image') {
    //                 failure('You can add onlu image!');
    //                 return;
    //            }
    
    //            if ((blobInfo.blob().size / 1000) > 5000) {
    //                 failure('Image must be less then 5MB!');
    //                 return;
    //            }
    
    //            success(json.location);
    //        };
    
    //        formData = new FormData();
    //        formData.append('file', blobInfo.blob(), blobInfo.filename());
    //        xhr.send(formData);
    
    //    }
    
    });
    
}