<footer id="site-footer">

    <div class="footer-wrap max-width">

        <div class="sn">
            @if(setting('social.sn_facebook_link') != '')
                <a href="{{ setting('social.sn_facebook_link') }}" target="_blank"><img src="/images/site/ico_FB.svg" title="Facebook"></a>
            @endif

            @if(setting('social.sn_instagram_link') != '')
                <a href="{{ setting('social.sn_instagram_link') }}" target="_blank"><img src="/images/site/ico_IG.svg" title="Instagram"></a>
            @endif
        </div>

        <div class="logos">

            @foreach ($f_logos as $logo)

                <div class="logo-one">
                    <a href="{{ $logo->module_url }}" title="{{ $logo->title }}" target="{{ $logo->module_url_target }}"><img src="/storage/modules/{{ $logo->module_image }}" alt="{{ $logo->title }}"></a>
                    @if ($logo->body != '')
                        <div class="text">{!! $logo->body !!}</div>
                    @endif
                </div>
                
            @endforeach
            
        </div>

        <div class="back-to-top">
            <a href="#" title="@lang('site.title_back_to_top')"><img src="/images/site/ico_to_the_top.svg" alt="@lang('site.title_back_to_top')"></a>
        </div>

    </div>

</footer>