<div class="main-nav">

    <btn_hamburger></btn_hamburger>

    <ul class="mainmenu">
            <li class="{{ Request::is('/') ? 'current' : '' }}"><a href="/">@lang('site.title_home')</a></li>
            <li class="{{ Request::is('pravila') ? 'current' : '' }}"><a href="/pravila">@lang('site.title_rules')</a></li>
            <li class="{{ Request::is('lista-dobitnika') ? 'current' : '' }}"><a href="/lista-dobitnika">@lang('site.title_list_of_winners')</a></li>
        @guest
            <li class="{{ Request::is('prijava-registracija') ? 'current' : '' }}"><a href="/prijava-registracija">@lang('site.title_login_register')</a></li>

            {{-- @if(setting('competition.submission_entry') == 1)
                <li class="{{ Request::is('posalji-racun') ? 'current' : '' }}"><a href="/prijava-registracija">@lang('site.title_send_receipt')</a></li>
            @endif --}}
        @endguest

            <li class="{{ Request::is('/nagrade') ? 'current' : '' }}"><a href="/nagrade">@lang('site.title_awards')</a></li>

        @auth
            @if(setting('competition.submission_entry') == 1)
            <li class="{{ Request::is('posalji-racun') ? 'current' : '' }}"><a href="/posalji-racun">@lang('site.title_send_receipt')</a></li>
            @endif
        @endauth
        
        
        {{-- <li class="{{ Request::is('kontakt') ? 'current' : '' }}"><a href="/kontakt">@lang('site.title_contact')</a></li> --}}
        @auth
            <li class="hasSub">
                
                {{-- <span id="userSubmenu" href="" class="ml-4">Zdravo {{ Auth::user()->name }} <i class="fas fa-angle-down ml-3"></i></span> --}}
                <span id="userSubmenu" href="" class="ml-4"><i class="fa-solid fa-user"></i> <i class="fas fa-angle-down ml-3"></i></span>

                <btn-user-nav></btn-user-nav>
                
                <ul class="submanu border border-1 rounded-1 shadow-2" id="userSubmenu">
                                            
                    @if(Auth::user()->hasRole('Competitor'))
                    <li class="{{ Request::is('moje-prijave') ? 'current' : '' }}">
                        <a href="/moje-prijave">@lang('site.title_my_applications')</a>
                    </li>
                    <li class="{{ Request::is('profil') ? 'current' : '' }}">
                        <a href="/profil">@lang('site.title_profile')</a>
                    </li>
                    @endif
    
                    @if(Auth::user()->hasRole('Admin') || Auth::user()->hasRole('Editor') || Auth::user()->hasRole('Contest'))
                    <li>
                        <a href="/dashboard">@lang('site.title_dashboard')</a>
                    </li>
                    @endif
                    
                    <li>
                        <a href="{{ route('logout') }}"
                            onclick="event.preventDefault();
                            document.getElementById('logout-form').submit();">
                            @lang('site.title_logout')
                        </a>
                        <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                            @csrf
                        </form>
                    </li>
                </ul>
    
            </li>
    
        @endauth
    
    </ul>

</div>