<div class="modal fade" id="createGroupItemModal" tabindex="-1" aria-labelledby="createGroupItemLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">

        <?php echo Form::open(array('route' => 'result-items.store','method'=>'POST')); ?>


            <div class="modal-header bg-info text-white">
                <h5 class="modal-title" id="groupItemModalLabel"><?php echo app('translator')->get('dashboard.title_create_group_item'); ?></h5>
                <button type="button" class="btn-close" data-mdb-dismiss="modal" aria-label="Close"></button>
            </div>

            <div class="modal-body">

                <div class="row">
                    <div class="col mb-4">
                        <div class="form-outline">
                            <input type="text" id="formControlDefault" class="form-control" name="title" />
                            <label class="form-label" for="formControlDefault"><?php echo app('translator')->get('dashboard.title_title'); ?>:</label>
                        </div>
                    </div>
                </div>

                <div class="row align-items-end">
                    <div class="col-lg-8">

                        <div class="row">
                            <div class="col mb-4">
                                <label class="fw-bold"><?php echo app('translator')->get('dashboard.title_result_groups'); ?></label>
                                <select class="form-select" aria-label="<?php echo app('translator')->get('dashboard.title_result_groups'); ?>" name="result_group_id">
                                    <option value="" selected><?php echo app('translator')->get('dashboard.title_choose'); ?></option>
                                    <?php $__currentLoopData = $resultGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $resultGroup): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($resultGroup->id); ?>"><?php echo e($resultGroup->title); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>

                    </div>
                    <div class="col-lg-4">

                        <div class="row">
                            <div class="col mb-4">
                                <div class="form-outline">
                                    <input type="text" id="formControlDefault" class="form-control" name="item_order" />
                                    <label class="form-label" for="formControlDefault"><?php echo app('translator')->get('dashboard.title_display_order'); ?>:</label>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="row">
                    <div class="col">
                        <div class="form-group">
                            <label class="fw-bold"><?php echo app('translator')->get('dashboard.title_results'); ?>:</label>
                            <textarea id="resultBody" name="body"></textarea>
                        </div>
                    </div>
                </div>

            </div>

            <div class="modal-footer">

                <button type="button" class="btn bg-light" data-mdb-dismiss="modal"><?php echo app('translator')->get('dashboard.btn_cancel'); ?></button>
                <button type="submit" class="btn btn-dark"><?php echo app('translator')->get('dashboard.btn_submit'); ?></button>

            </div>

        <?php echo Form::close(); ?>




        </div>
    </div>
</div><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/dashboard/modal_create_group_item.blade.php ENDPATH**/ ?>