<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table class="table table-hover table-sm">
        <thead>
            <tr>
                <th width="60px"><?php echo app('translator')->get('dashboard.title_id'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_name'); ?></th>
                
                <th width="130px"><?php echo app('translator')->get('dashboard.title_action'); ?></th>
            </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $themePositions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $position): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td class="text-center"><?php echo e($position->id); ?></td>
                <td class="text-center"><?php echo e($position->name); ?></td>
                
                <td class="text-center">
                <a class="btn btn-info btn-sm  py-2 my-1" href="<?php echo e(route('theme-positions.show',$position->id)); ?>"><i class="far fa-eye"></i></a>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('themeposition-edit')): ?>
                    <a class="btn btn-primary btn-sm  py-2 my-1" href="<?php echo e(route('theme-positions.edit',$position->id)); ?>"><i class="far fa-edit"></i></a>
                <?php endif; ?>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('themeposition-delete')): ?>

                    <btn_modal_delete
                        :data_del = "<?php echo e(json_encode($position)); ?>"
                        :data_route = "<?php echo e(json_encode(route('theme-positions.destroy',$position->id))); ?>"
                    ></btn_modal_delete>

                    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php endif; ?>

                </td>
            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

    <?php echo $themePositions->render(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/theme-positions/index.blade.php ENDPATH**/ ?>