<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('dashboard.modal_info', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('submissions.search_form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table id="submissions" class="table table-hover table-sm">
        <thead>
            <tr>
                <th class="text-center" width="60px"><?php echo app('translator')->get('dashboard.title_id'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_competitor'); ?></th>
                <th class="text-center"><?php echo app('translator')->get('dashboard.title_pfr'); ?></th>
                
                <th class="text-center"><?php echo app('translator')->get('dashboard.title_image'); ?></th>
                <th class="text-center"><?php echo app('translator')->get('dashboard.title_status'); ?></th>
                <th class="text-center"><?php echo app('translator')->get('dashboard.title_source'); ?></th>
                <th class="text-center"><?php echo app('translator')->get('dashboard.title_applied'); ?></th>
                <th class="text-center"><?php echo app('translator')->get('dashboard.title_last_change'); ?></th>
                <th width="130px"><?php echo app('translator')->get('dashboard.title_action'); ?></th>
            </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $submissions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $submssion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr id="row_<?php echo e($submssion->id); ?>">
                <td class="text-center"><?php echo e($submssion->id); ?></td>
                <td><?php echo e($submssion->user->name); ?> <?php echo e($submssion->user->last_name); ?></td>
                <td class="text-center"><?php echo e($submssion->bi); ?></td>
                
                <td class="text-center">
                    <?php if($submssion->image != null): ?>
                        <a href="/storage/submissions/<?php echo e($submssion->image); ?>" data-lightbox="image-<?php echo e($submssion->id); ?>" data-title="Prijava BI: <?php echo e($submssion->bi); ?>"><i class="far fa-image fa-2x text-dark"></i></a>
                    <?php endif; ?>
                </td>
                <td id="row_status" class="text-center <?php echo e($submissionStatuses[$submssion->status]); ?> fw-bold"><?php echo e($submissionStatuses[$submssion->status]); ?></td>
                <td class="text-center">
                    <?php if($submssion->smsRequest): ?>
                        <btn_modal_info
                            :data_submission = "<?php echo e(json_encode($submssion)); ?>"
                        ></btn_modal_info>
                    <?php else: ?>
                        <div class=""><?php echo e($submssion->source); ?></div>
                    <?php endif; ?>
                </td>
                <td class="text-center"><?php echo e(date('d.m.Y H:i:s', strtotime($submssion->created_at))); ?></td>
                <td class="text-center"><?php echo e(date('d.m.Y H:i:s', strtotime($submssion->updated_at))); ?></td>
                <td class="text-center">
                                
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('submission-edit')): ?>
                    <btn_modal_update_submission
                        :data_update = "<?php echo e(json_encode($submssion)); ?>"
                    ></btn_modal_update_submission>

                    <?php echo $__env->make('dashboard.modal_update_submission', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php endif; ?>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('submission-delete')): ?>

                    <btn_modal_delete_submission
                        :data_del = "<?php echo e(json_encode($submssion)); ?>"
                        :data_route = "<?php echo e(json_encode(route('submissions.destroy',$submssion->id))); ?>"
                    ></btn_modal_delete_submission>

                    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php endif; ?>

                </td>
            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

    <?php echo $submissions->render(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/submissions/index.blade.php ENDPATH**/ ?>