<?php $__env->startSection('contentDashboard'); ?>

    <?php echo $__env->make('dashboard.page_header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php if($message = Session::get('success')): ?>
        <div class="alert alert-success">
            <p><?php echo e($message); ?></p>
        </div>
    <?php endif; ?>

    <table class="table table-hover table-sm">
        <thead>
            <tr>
                <th width="60px"><?php echo app('translator')->get('dashboard.title_number'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_title'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_category'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_author'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_featured'); ?></th>
                <th><?php echo app('translator')->get('dashboard.title_active'); ?></th>
                <th width="130px"><?php echo app('translator')->get('dashboard.title_action'); ?></th>
            </tr>
        </thead>
        <tbody>
        <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $i => $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <tr>
                <td class="text-center"><?php echo e(++$i); ?></td>
                <td><?php echo e($post->title); ?></td>
                <td><?php echo e($post->category->name); ?></td>
                <td><?php echo e($post->author->name); ?> <?php echo e($post->author->last_name); ?></td>
                <td class="text-center">
                    <?php if($post->featured == 1): ?>
                        <i class="fas fa-check fa-lg text-success"></i>
                    <?php endif; ?>
                </td>
                <td class="text-center">
                    <?php if($post->status == 1): ?>
                    <i class="far fa-check-circle fa-lg text-success"></i>
                    <?php else: ?>
                    <i class="far fa-times-circle fa-lg text-muted"></i>
                    <?php endif; ?>
                </td>
                <td class="text-center">
                <a class="btn btn-info btn-sm  py-2 my-1" href="<?php echo e(route('posts.show',$post->id)); ?>"><i class="far fa-eye"></i></a>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('post-edit')): ?>
                    <a class="btn btn-primary btn-sm  py-2 my-1" href="<?php echo e(route('posts.edit',$post->id)); ?>"><i class="far fa-edit"></i></a>
                <?php endif; ?>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('post-delete')): ?>

                    <btn_modal_delete
                        :data_del = "<?php echo e(json_encode($post)); ?>"
                        :data_route = "<?php echo e(json_encode(route('posts.destroy',$post->id))); ?>"
                    ></btn_modal_delete>

                    <?php echo $__env->make('dashboard.modal_delete', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <?php endif; ?>

                </td>
            </tr>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </tbody>
    </table>

    <?php echo $posts->render(); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('dashboard.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\nagradnaigradove.rs_10.2024\resources\views/posts/index.blade.php ENDPATH**/ ?>